/* verzia 3.21 - fake 1.3.2010 */
@import url('reset.css');
@import url('forum_mojdom.css');

html, body {
	margin: 0px;
	font-size: 12px;
	font-family: 'Arial', Helvetica, Garuda, sans-serif;
	text-align: center;
	background-color: #ffffff;
	color: #6c6c6c;
}

.clear{clear:both;}
#menu div.sub_menu ul.hide {display:none;}

input, select{
	background: url('../img/input_bg.gif') repeat-x #ffffff;
	border:1px solid #c8c8c8;
	padding:4px 1px 3px 3px;
	margin-right:5px;
}
select{padding-bottom:1px;}
.date{color:#A1A493;}
/* links */
a:link, a:visited, a:hover, a:active{color:#df6300; text-decoration: underline;}
a:hover, a:active{text-decoration: none;}

#main{width:950px; overflow-x:hidden; margin:0 auto; text-align:left; background: url('../img/header_bg.gif') left 20px no-repeat;}
#infopanel{text-align:right; font-size:0.95em; height:20px; line-height:22px; overflow:hidden;}
#header{height:105px; background: url('../img/takeover.jpg') center 6px no-repeat;}
	.logo-md{float:left; margin:20px 0 10px 12px; background:url('../img/logo-mojdom.gif') left top no-repeat;}
	
	h1.logo-md a{display:block; width:169px; height:48px;}
	h1.logo-md span{display:none;}
	.logo-zm{float:right; margin:20px 12px 10px 0;}

	.tipPanel{clear:both; margin:0 12px 0 12px; color:#df6300;}
	.tipPanel .tips{float:left; display:inline-block;}
	.tipPanel .tips b{color:#6c6c6c;}
	.tipPanel .login-links{float:right; display:inline-block; font-weight:bold;}

	#header .headerLinks{height:78px; width:520px; margin:0 auto; float:left; }
	#header .headerLinks ul{margin:0 auto; width:520px; margin-top:28px; margin-left:30px;}
	#header .headerLinks ul li{float:left; list-style-type: none; text-align: left; margin-right:15px; font-size: 11px; line-height:1.2em;}
	#header .headerLinks ul li a{color:#8fa20c; text-decoration:none;}
	
	a.peper{display:block; height:40px; width:75px; _width:110px; background: url('../img/ico_peper.gif') top left no-repeat; padding-left:35px;}
	a.ozene{display:block; height:40px; width:90px; _width:125px; background: url('../img/ico_ozene.gif') top left no-repeat; padding-left:35px;}
	a.uss{display:block; height:40px; width:70px; _width:115px; background: url('../img/ico_uss.gif') top left no-repeat; padding-left:45px;}
	a.dromedar{display:block; height:40px; width:60px; _width:95px; background: url('../img/ico_dromedar.gif') top left no-repeat; padding-left:35px;}
	span.small {font-size: 10px;}


#menu{height:63px; border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; padding:0 12px 0 12px; clear:both;}
	#menu ul{display:inline-block; float:left;}
	#menu ul li{list-style-type:none; margin:0; padding:0; float:left;}
	#menu ul.top_menu li{border:1px solid #b1c61f; border-bottom:1px solid #ffffff; _border-bottom:0; height:37px; _overflow-y:hidden; margin-right:1px; position:relative;}
	#menu ul.top_menu li a:link,
	#menu ul.top_menu li a:visited{display:inline-block; line-height:36px; color:#ffffff; text-decoration:none; font-weight:bold; padding:0 10px 1px 10px; background: url('../img/menu_li_bg.gif') left top repeat-x;}
	#menu ul.top_menu li a:hover, #menu ul.top_menu li a.active{border:1px solid #eaf3c2 !important; border-bottom:1px solid #eaf3c2 !important; color:#697800 !important; background: url('../img/menu_li_over_bg.gif') left top repeat-x !important; padding:0 9px 0 9px; _padding:0 9px 1px 9px;}

	#menu div.sub_menu{height:25px; clear:both; background:#eaf3c2; font-size:0.9em;}
	#menu div.sub_menu ul li a:link,
	#menu div.sub_menu ul li a:visited{color:#697800; line-height:25px; padding:0 10px 0 10px; text-decoration:none; border-right:1px solid #bac48f;}
	#menu div.sub_menu ul li a:hover{padding:0 10px 0 10px;}
	#menu div.sub_menu ul li.last a{border:none;}


	#menu ul.top_menu li.rss{border:1px solid #f8b47e; border-bottom:0; height:37px; margin-right:2px; background: url('../img/menu_rss_li_bg.gif') left top repeat-x;}
	#menu ul.top_menu li.rss a:link,
	#menu ul.top_menu li.rss a:visited,
	#menu ul.top_menu li.rss a.active {width:12px; _width:36px; height:38px; padding:0 12px 0 12px; background: url('../img/rss.gif') center center no-repeat;}
	#menu ul.top_menu li.rss a:hover{border:none !important; background: url('../img/rss.gif') center center no-repeat !important;}
	#menu ul.top_menu li.rss a span{display:none;}

	#search{background:#eaf3c2; overflow:none; float:right; height:38px;}
	#search form fieldset{display:inline-block; padding:7px 10px 5px 17px;}
	#search form input{float:left; width:80px; _height:24px;}
	#search form select{float:left;}
	#search form input.btn_search{width:25px; height:25px; background: url('../img/btn_search.gif') no-repeat; border:0; cursor: pointer; font-size:0; margin-right:0;}


#content{padding:12px; border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; ?min-height:100px; _height:100px;}
#content-left{float:left; width:720px; overflow-x:hidden;}
#content-left.error{width:1924px;}

	.w430{width:428px;}
	.w260{width:258px; margin-left:12px;}
	.w345{width:343px !important;}
	.w200{width:198px !important;}
	.w700{width:700px;}

	.box_dark_green{border:1px solid #ddf08a; border-top:1px solid #b1c61f; float:left;  margin-bottom:12px;}
		.box_dark_green h2, .box_dark_green div.title{height:30px; line-height:30px; padding:0 10px 0 10px; background: url('../img/dark_green_h2_bg.gif') left top repeat-x; font-weight:bold; color:#697800;}
		.box_dark_green h2 span{font-weight:normal;}
		.box_dark_green h2 img{float:left; margin-top:7px; margin-right:4px;}
		.box_dark_green .box_content p{margin-right:9px;}
	#content-right .box_dark_green .box_content{background: #f8f9ea;}
	#content-right .box_dark_green .box_content h3{font-size:0.7em;}

	.box_dark_green.w260 .box_content p{margin-left:9px;}
	.box_dark_green.w260 .box_content h4{margin-left:9px;}
	.box_dark_green.w430 .box_content a.img{?margin-bottom:10px; _margin-bottom:0;}

	.box_dark_green.w430  .box_content .fr-post{height:230px; overflow:hidden;}
	.box_dark_green.w260  .box_content .fr-post{height:180px; overflow:hidden;}
	.box_dark_green.w260  .box_content .nbg{height:110px; overflow:hidden;}

	.box_dark_green.w260  .box_content, .box_dark_green.w430  .box_content{height:275px !important; _height:290px;}

	#content-left.error .box_dark_green.w920 .box_content{width:920px; min-height:100px !important;}
	#content-left.error .box_dark_green.w920 h2{?width:902px; _width:920px;}

	#content-right .box_dark_green .box_content.galeria{min-height:195px; _height:195px;}
	#content-right .box_dark_green .box_content.galeria a{display:inline-block; float:left; margin:3px; border:1px solid #c8c8c8; background:#ffffff;}
	#content-right .box_dark_green .box_content.galeria a img{margin:2px; margin-bottom:-2px; ?margin-bottom:2px;}

	#content-right .box_dark_green .box_content.links{min-height:50px; _height:80px; padding-bottom:9px;}
	#content-right .box_dark_green .box_content.links a, .box_green .box_content.links a{display:inline-block; margin:1px 9px 1px 9px; background: url('../img/arrow.gif') left center no-repeat; padding-left:13px; clear:both;}

	.box_content{border:1px solid #ffffff; background: url('../img/box_content_bg.gif') left top repeat-x; padding:9px 0 0 0; min-height:280px; _height:310px; overflow:hidden;}
	.box_content h3, .box_content.clanok h2, .box_content.forum-clanok h2{margin-bottom:10px; margin-left:9px;}
	.box_content h3 a, .box_content.clanok h2, .box_content.forum-clanok h2{font-size:1.4em; text-decoration:none; font-weight:bold; background:none; margin-left:0;}
	.box_content a.img{padding:4px 4px 0 4px; ?padding:4px; margin-right:12px; margin-left:9px; margin-bottom:9px; ?margin-bottom:0; border:1px solid #ddf08a; display:inline-block; float:left; background:#ffffff; /*text-decoration:none;*/}
	.box_content a.viac{padding-right:10px; background: url('../img/arrow.gif') right center no-repeat; color:#799b00; text-decoration:none;}

	.box_content.vyhladavanie{min-height:60px !important; _height:70px;}
	.box_content form#search-clanok{margin:0 9px 0 9px;}
	.box_content form#search-clanok fieldset span{float:left; width:100px;}
	.box_content form#search-clanok fieldset span.elements{width:200px;}
	.box_content form#search-clanok fieldset span.elements input.q{width:180px;}
	.box_content form#search-clanok fieldset span input.submit{background: url('../img/btn_submit.gif') left top repeat-x; height:25px; padding:0 5px 0 5px; font-weight:bold;}

	input[type="radio"] {border: 0px; background:none;}
	.stat{margin:0 9px 20px 9px;}

	.box_content .article_tools{font-size:0.9em; color:#a1a493; font-style: italic;}
	.box_content .article_tools a.video_btn{background: url('../img/video_btn.gif') left top no-repeat; width:19px; height:14px; display:inline-block;}
	.box_content .article_tools a.galeria_btn{background: url('../img/galeria_btn.gif') left top no-repeat; width:17px; height:14px; display:inline-block;}
	.box_content .article_tools a.video_btn span, .box_content .article_tools a.galeria_btn span{display:none;}
	.box_content.clanok .article_tools{padding-left:9px;}

	.box_content .article_tools2{height:23px; line-height:23px; width:464px; border:1px solid #c5c5c5; background:#f3f1f0; float:right; margin:5px 9px 5px 0; padding:0 9px 0 9px;}
	.box_content .article_tools2 a{padding-left:20px; margin:0 5px 0 5px; _margin:0 3px 0 3px;}
	.box_content .article_tools2 a.facebook_btn{background:url('../img/facebook_btn.gif') left center no-repeat;}
	.box_content .article_tools2 a.galeria_btn2{background:url('../img/galeria_btn2.gif') left center no-repeat;}
	.box_content .article_tools2 a.diskusia_btn{background:url('../img/diskusia_btn.gif') left center no-repeat;}
	.box_content .article_tools2 a.print_btn{background:url('../img/print_btn.gif') left center no-repeat;}
	.box_content .article_tools2 a.hodnotenie_btn{background:url('../img/hodnotenie_btn.gif') left center no-repeat;}

	.box_content div.more_articles{margin:0; padding:5px 0 11px 0; background:#f6fae4; min-height:75px; clear:both;}
	.box_content div.more_articles.nbg{background:none; /*width:240px;*/}
	.box_dark_green.w430 .box_content div.more_articles{min-height:45px !important; _height:45px; padding:0;}
	/*.box_dark_green.w430 .box_content div.more_articles.add{width:100%; padding:0; height:75px;}*/
	.box_content div.more_articles.add{width:100%; padding:0;}
	.box_content div.more_articles.nbg h3{margin-left:9px; margin-right:0;}
	.box_content div.more_articles.add h3{margin:0; padding:0;}
	.box_content div.more_articles.add h3 a{margin:0; padding:0 12px 0 12px; background:none;}
	.box_content div.more_articles h3{margin:0px 12px 3px 12px;}
	.box_content div.more_articles h3 a{background: url('../img/arrow.gif') left center no-repeat; padding-left:13px; display:inline-block; font-size:1em; font-weight:normal;}

	.first{border-bottom:1px solid #ddf08a;}
	.box_content.sec, .box_content.clanok{max-height:10000px !important;  _height:auto;}
	.box_content.clanok p, .box_content.forum-clanok p{margin:0 9px 20px 9px; text-align:justify;}
	.box_content.clanok table, .box_content.forum-clanok table{margin:0 9px 20px 9px; }
	.box_content.clanok table tr td, .box_content.forum-clanok table tr td{padding:0 20px 9px 0; vertical-align: top;}
	.box_content.clanok em{font-style: italic;}

	.sec.bordered{border-bottom:1px solid #ddf08a; border-top:1px solid #ddf08a; clear:both;}


	.box_content.clanok h2, .box_content.forum-clanok h2{color:#df6300;}
	.box_content.clanok h3, .box_content.forum-clanok h3{background:none; font-size:1.17em; color:#697800; line-height:1em; font-weight:bold;}
	.box_content.clanok .autor, .box_content.forum-clanok .autor
	.box_content.clanok .special, .box_content.forum-clanok .special{text-align:right; padding-right:19px; color:#94a029; background:url('../img/green-squar.gif') right bottom no-repeat;}
	.box_content.clanok .special span, .box_content.forum-clanok .special span{font-weight:bold;}
	.box_content.clanok .hodnotenie, .box_content.forum-clanok .hodnotenie, .box_content.clanok .hodnotenie2{clear:both; background:#ececec; height:80px; margin:0 9px 9px 9px;}
    
    p.facebook_like {padding-bottom: 5px;}
    p.facebook_like  a.diskusia_btn {background: url("../img/diskusia_btn.gif") no-repeat scroll left center transparent; padding-left: 20px}


	.box_content.clanok .hodnotenie .hodnotenie_star{line-height:70px; background:url('../img/big-star.gif') left center no-repeat; margin-left:12px; padding-left:45px; width:280px; float:left;}
	.box_content.clanok .hodnotenie .hodnotenie_star strong{font-size:3em; color:#989898;}

	.box_content.clanok .hodnotenie2{background:none; height:45px; float:left;}
	.box_content.clanok .hodnotenie2 strong{font-size:1.3em; font-weight:bold; float:left;}
	.box_content.clanok .hodnotenie2 form{height:25px;}

	.posts .fr-post{min-height:80px; width:345px; float:left;}
	.posts .fr-post h3{font-size:0.7em;}

	.stupnica{width:320px; float:right; text-align:right; margin:12px 12px 12px 0;}
	.stupnica span{display:inline-block;}
	.stupnica #minus, .stupnica #plus{width:16px; height:26px; line-height:26px; text-align:center; border-top:2px solid #ececec; border-bottom:2px solid #ececec;}
	.stupnica #minus a, .stupnica #plus a{color:#ffffff; font-weight:bold;text-decoration:none; display:block;}
	.stupnica #minus{background:url('../img/minus_bg.gif') left top no-repeat;}
	.stupnica #plus{background:url('../img/plus_bg.gif') left top no-repeat;}
	.stupnica .numbers{border:2px solid #c5c5c5;}
	.stupnica .numbers span{width:24px; height:24px; line-height:24px; border:1px solid #ffffff; text-align:center;}
	.stupnica .numbers span a{color:#ffffff; text-decoration:none; font-weight:bold; display:block;}
	.stupnica .numbers span#h1{background:#fdf2ea;}
	.stupnica .numbers span#h2{background:#fae6d5;}
	.stupnica .numbers span#h3{background:#f8d9c0;}
	.stupnica .numbers span#h4{background:#f6ccab;}
	.stupnica .numbers span#h5{background:#f3bf96;}
	.stupnica .numbers span#h6{background:#f1b382;}
	.stupnica .numbers span#h7{background:#efa66c;}
	.stupnica .numbers span#h8{background:#ed9958;}
	.stupnica .numbers span#h9{background:#ea8c42;}
	.stupnica .numbers span#h10{background:#e8802e;}
	.stupnica .numbers span#h1 a, .stupnica .numbers span#h2 a,
	.stupnica .numbers span#h3 a, .stupnica .numbers span#h4 a,
	.stupnica .numbers span#h5 a{color:#e98c42;}

	.article{clear:both; margin-bottom:20px; float:left; width:100%;}
	.article h3{font-size:0.72em; float:left; margin-bottom:12px;}
	.article .article_tools{float:right; margin-right:9px;}
	.article p{clear:both; margin-left:9px;}
	.article p a.img{margin:0px 5px 5px 0; }

	.paging, .paging2{float:left; text-align:center; line-height:30px; height:32px; width:100%;}
	.paging2{background:#f6ffcf;}
	.paging2 form{float:left; margin:3px 0 0 9px;}
	.paging2 span{float:right; margin:3px 9px 0 0;}

	.paging a:link, .paging a:visited, .paging2 a:link, .paging2 a:visited{color:#adbd00; text-decoration:none; padding:0 4px 0 4px;}
	.paging a:hover, .paging a:active, .paging2 a:hover, .paging2 a:active{text-decoration:underline;}
	.paging a.active, .paging2 a.active{background: url('../img/paging-active_bg.gif') left top repeat-x; border-top:1px solid #bfcc30; border-right:1px solid #ced862; border-bottom:1px solid #c6d146; border-left:1px solid #ced862; color:#ffffff !important;}

	.box_dark_green.w700 .box_content{min-height:230px;}

	.box_silver{clear:both; width:700px; border:1px solid #dbdbdb; border-top:1px solid #a3a3a3; margin-bottom:12px;}
		.box_silver h2{height:30px; line-height:30px; padding:0 10px 0 10px; background: url('../img/silver_h2_bg.gif') left top repeat-x; font-weight:bold; color:#ffffff;}

	.box_silver .box_content{min-height:85px !important; _height:90px; background:#f4f4f4;}
	.box_silver .box_content h3{margin-bottom:0px; margin-left:9px; font-weight:bold;}
	.box_silver .box_content ul{margin-left:9px;}
	.box_silver .box_content .left-list{width:345px; float:left; border-right:1px solid #cfd0c8;}
	.box_silver .box_content .right-list{width:345px; float:left;}
	.box_silver .box_content ul li{list-style-type:none;}
	.box_silver .box_content ul li h4{font-weight:normal;}
	.box_silver .box_content ul li a{background: url('../img/arrow-orange.gif') left center no-repeat; padding-left:13px; display:inline-block; line-height:1.1em; color:#6c6c6c;}

	.box_green{border:1px solid #ddf08a; border-top:1px solid #dbed6f; float:left;  margin-bottom:12px; margin-right:12px;}
		.box_green h2{height:30px; line-height:30px; padding:0 10px 0 10px; background: url('../img/green_h2_bg.gif') left top repeat-x; font-weight:bold;  color:#879e08;}
		.box_green h2 a{display:inline-block; float:left; text-decoration:none; color:#879e08;}
		.box_green h2 .rss{float:right; background: url('../img/rss2.gif') left top no-repeat; width:22px; height:22px; margin-top:4px;}

	.box_green .box_content div.more_articles{width:100%; min-height:80px; _height:80px; clear:both;}
	.box_green .box_content div.more_articles h3 a{float:left; font-weight:normal;}

	.box_green .box_content{padding-top:0px; ?padding-top:9px; min-height:170px; _height:210px;}
	.box_green .box_content .fr-post{min-height:122px; _height:122px;}
	.box_green .box_content h3 a{font-size:1em; float:right; width:230px; _width:224px; ?margin-top:0;}
	.box_green .box_content a.img{?margin-bottom:5px;}

	#content-right .box_green .box_content.aktualne{min-height:100px; padding-bottom:9px;}
	#content-right .box_green .box_content.aktualne a{display:inline-block; clear:both; width:174px;  margin:3px 9px 0 9px; padding-bottom:6px; padding-left:3px; padding-right:3px; border-bottom:1px dotted #c8c8c8;}

	.box_orange {border:1px solid #f6af76; margin-bottom:12px; float:left;}
	.box_orange .box_content{min-height:170px; _height:auto;}
		.box_orange h2, .box_orange div.title{height:30px; line-height:30px; padding:0 10px 0 10px; background: url('../img/orange_h2_bg.gif') left top repeat-x; font-weight:bold; color:#ffffff;}
		.box_orange h2 a, .box_orange div.title a{display:inline-block; float:left; color:#ffffff !important; text-decoration:none !important;}
		.box_orange h2 a.viac, .box_orange div.title a.viac{float:right; text-decoration:underline !important; font-weight:normal; background: url('../img/arrow_red.gif') right center no-repeat; padding-right:12px;}
		.box_orange h2 .left{display:inline-block; float:left;}
		.box_orange h2 .right{display:inline-block; float:right; text-align:right;}
		.box_orange .box_content{background: url('../img/box_content_bg2.gif') left top repeat-y;}
		.content_right .box_orange .box_content{min-height:200px; _height:235px;}

	/* box aukcie */

	/*.aukcie_content {width:198px !important; overflow-x:hidden;}
	.aukcie_content .aukcie_produkt{width:198px !important; clear:both;}
	.aukcie_content .aukcie_produkt #zObchodyImageX,
	.aukcie_content .aukcie_produkt #zObchodyImageY,
	.aukcie_content .aukcie_produkt #zObchodyImageZ{float:left; border:1px solid #e5e5e5; margin-right:5px; margin-bottom:5px;}
	.aukcie_content .aukcie_produkt h2{background:none; font-size:11px;}
	.aukcie_content .aukcie_produkt h2 a{color:#DF6300 !important;}
	.aukcie_content .aukcie_produkt h3{color:#7a7a7a; font-size:11px; font-weight:bold;}*/

	.aukcie .aukcie_produkt{clear:both; margin:0 5px 10px 5px; padding-bottom:5px; border-bottom:1px dotted #b5b5b5; font-size:0.9em;}
		.aukcie .aukcie_produkt img{float:left; border:1px solid #e5e5e5; margin-right:5px; margin-bottom:5px;}
		.aukcie .aukcie_produkt h3{line-height:1.15em; margin:0 0 3px 0; padding:0;  font-size:0.7em;}
		.aukcie .aukcie_produkt h3 a{color:#df6300;}
		.aukcie .aukcie_produkt h4{float:left;}
		.aukcie .aukcie_produkt #zObchodyPriceX,
		.aukcie .aukcie_produkt #zObchodyPriceXEuro,
		.aukcie .aukcie_produkt #zObchodyPriceY,
		.aukcie .aukcie_produkt #zObchodyPriceYEuro,
		.aukcie .aukcie_produkt #zObchodyPriceZ,
		.aukcie .aukcie_produkt #zObchodyPriceZEuro{text-align:right; color:#000000; font-weight:bold;}
	.aukcie a.addLink{margin:0 5px 10px 5px; font-size:0.9em; font-weight:bold; text-decoration:none;}
	.aukcie small{margin:0 5px 10px 5px; font-size:0.75em; color:#000000;}

	.etarget_box{margin:0 9px 0 9px; padding:0;}
	.etarget_box .etarget .title{background:none; margin:0; padding:0; height:auto; line-height:1em;}

	.box_content.tip{min-height:50px; _height:70px; padding-bottom:9px;}
	.tip a.videoLink{display:inline-block; height:25px; background: url('../img/btn_search.gif') no-repeat; line-height:25px; padding-left:30px; margin-left:10px; color:#799b00; text-decoration:none;}
	.tip img{float:right; margin-right:9px;}

	.box_content.tip2{min-height:50px; _height:70px; padding-bottom:9px;}
	.tip2 img{float:left; margin-left:9px; margin-right:5px;}
	.tip2 a.arrowLink{background: url('../img/arrow.gif') right 3px no-repeat; padding-right:10px; color:#799b00;}

	.box_content.tip3{min-height:50px; text-align:center; padding-bottom:5px;}

	.box_content.odporuca{min-height:180px; _height:190px;}
	.odporuca .item{clear:both; margin:0 10px 10px 10px; min-height:50px;}
	.odporuca .item img{float:left; margin-right:5px;}
	.odporuca .item h3 a{font-weight:normal; width:150px !important; _width:120px;}

	.box_green.w700 .box_content.odporuca{min-height:70px; _height:70px; background:#F8F9EA;}
	.box_green.w700 .box_content.odporuca .item{width:210px; _width:200px; float:left; clear:none; margin-top:10px; ?margin-top:0px;}
	.box_green.w700 .box_content.odporuca .item img{float:left; margin-right:5px;}
	.box_green.w700 .box_content.odporuca .item h3 a{font-weight:normal; width:auto; float:left;}

	.casopis{text-align:center; min-height:180px; _height:220px;}
	.casopis p{background:#ececec; margin-top:10px;}

	.reklama{width:200px; height:200px; overflow:hidden; float:left; margin-bottom:12px;}
	.addBox300{width:300px; height:300px; overflow:hidden; margin:15px 9px 15px 15px; float:right;}

#content-right{width:200px; overflow-x:hidden; float:right;}

#footer{border:1px solid #c8c8c8; border-bottom:0; background: url('../img/footer_bg.gif') left top repeat-x; clear:both; padding:10px 60px 0 60px; text-align:center; font-size:0.85em; line-height:1.1em}
#footer2{width:950px; height:6px; background: url('../img/footer2.gif') left top repeat-x; margin-bottom:12px;}

/* galeria */

#galeria{width:100%; margin:0; padding:0;}
#galeria a{-moz-outline:0;}
#galeria #header{background:none; text-align:center; height:80px;}
#galeria #header .logo-md{float:left;}
#galeria #header a.logo-zm{float:right;}
#galeria #header h2{width:60%; height:80px; margin:0 auto; line-height:80px; color:#df6300; font-size:1.5em; font-weight:bold;}

#galeria #content{text-align:center;}
#galeria #content a.link-left{display:inline-block; float:left; background: url('../img/btn_search2.gif') left center no-repeat; width:25px; min-height:400px; _height:400px;}
#galeria #content a.link-right{display:inline-block; float:right; background: url('../img/btn_search.gif') left center no-repeat;  width:25px; min-height:400px; _height:400px;}
#galeria #content a.link-left span, #galeria #content a.link-right span{display:none;}
#galeria #content a.img, #galeria #content .gal-post .img{padding:4px 4px 0 4px; ?padding:4px; margin-right:12px; margin-left:9px; margin-bottom:9px; ?margin-bottom:0; border:1px solid #ddf08a; display:inline-block; float:left; background:#ffffff; /*text-decoration:none;*/ text-decoration:none;}

#galeria #content .gal-post .img{float:none; padding:4px;}
#galeria #content .gal-post{margin:0 auto; width:60%;}

#galeria #content .gal-posts{clear:both; margin-top:5px; padding:10px 0 0 0; background:#f6ffcf; width:100%;}
#galeria #content .gal-posts .img{float:none;}

#galeria #footer{background:none; border:0;}

.sLink{max-height:130px; overflow-y:hidden;} 


#message {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #697800;
	background-color: #EAF3C2;
	font-size: 16px;
	text-align: center;
	padding: 15px;
	border-bottom: 2px solid #B1C61F;
}

.img-left{float:left; margin:0 20px 0 10px;}
.img-right{float:right; margin:0 10px 0 20px;}


/* Katalóg */
.float-left{width:343px; float:left; margin-right:12px; _margin-right:10px;}
.float-left.sec{margin-right:0;}
.float-left li{list-style-type: none;}
